.ArticleTitle {
  padding: 16px;
  background-color: #fff;
}
.ArticleTitle__wrapper {
  display: flex;
  flex-direction: column;
}
.ArticleTitle__link {
  display: block;
}
.ArticleTitle__link.is-overlay-link:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ArticleTitle__title {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 2.2rem;
  position: relative;
  display: inline-block;
  padding: 0 0 16px;
  margin: 0 0 24px;
  color: #000;
}
@media screen and (min-width: 1024px) {
  .ArticleTitle__title {
    font-size: 2.5rem;
  }
}
@media screen and (min-width: 670px) {
  .ArticleTitle__title {
    padding: 0 0 24px;
  }
}
.ArticleTitle__title:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 3px;
}
.ArticleTitle__subTitle {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  color: #777;
  font-size: 1.4rem;
}
.ArticleTitle__article {
  padding: 0 0 24px;
}
.ArticleTitle__center {
  text-align: center;
}
.ArticleTitle__center .ArticleTitle__title:after {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
}
.ArticleTitle_header {
  padding: 32px;
}
.ArticleTitle_header .ArticleTitle__title {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 3.6rem;
}
@media screen and (min-width: 1024px) {
  .ArticleTitle_header .ArticleTitle__title {
    font-size: 4rem;
  }
}
.ArticleTitle_header .ArticleTitle__subTitle {
  padding-bottom: 8px;
}
.ArticleTitle__darkBackground {
  background-color: #000;
  color: #fff;
}
.ArticleTitle__darkBackground .ArticleTitle__subTitle,
.ArticleTitle__darkBackground .ArticleTitle__title {
  color: #fff;
}
.ArticleTitle__readMore {
  margin-top: 16px;
}
.ArticleTitle__introduction {
  display: none;
}
.ArticleTitle__title:after {
  background-color: #646b52;
}
.ArticleTitle__subTitle {
  color: #000;
}
.ArticleTitle__darkBackground {
  background-color: #f2f2f2;
  color: #000;
}
.ArticleTitle__darkBackground .ArticleTitle__subTitle,
.ArticleTitle__darkBackground .ArticleTitle__title {
  color: #000;
}
.ArticleFeedContent {
  padding-bottom: 32px;
}
@media screen and (min-width: 670px) {
  .ArticleFeedContent {
    display: flex;
    width: 33.3333333333%;
    padding: 24px 16px;
  }
}
.ArticleFeedContent__wrapper {
  position: relative;
  display: block;
  width: 100%;
  background-color: #fff;
  color: unset;
}
.ArticleFeedContent__title {
  padding: 24px;
}
.ArticleFeedContent__imageWrapper {
  overflow: hidden;
}
.ArticleFeedContent__image {
  display: flex;
}
.ArticlePush {
  padding: 8px;
}
@media screen and (min-width: 670px) {
  .ArticlePush {
    display: flex;
    flex-direction: column;
    padding: 16px;
  }
}
.ArticlePush__items {
  display: flex;
  flex-wrap: wrap;
}
.ArticlePush__feedContent {
  min-height: 100%;
}
@media screen and (max-width: 669px) {
  .ArticlePush__feedContent {
    display: flex;
    margin: 0 8px;
  }
}
.ArticlePush__button {
  display: block;
  margin: 0 8px 32px;
}
@media screen and (min-width: 670px) {
  .ArticlePush__button {
    margin: 0 auto;
  }
}
